Kirjoittaja Aihe: Mozillan testipilotiksi?  (Luettu 2460 kertaa)

gdm

  • Sitä saa mitä tilaa...
  • Käyttäjä
  • Viestejä: 4363
    • Profiili
    • Keskustelualueiden säännöt
Mozillan testipilotiksi?
« : 13.08.09 - klo:18.08 »
Lisää [Ratkaistu] aloitusviestiin jos ongelmasi selviää!
Saamasi tuki on ilmaista, joten älä vaadi tai uhkaile saadaksesi apua!

Mippe

  • Käyttäjä
  • Viestejä: 482
    • Profiili
Vs: Mozillan testipilotiksi?
« Vastaus #1 : 14.08.09 - klo:13.39 »
Voisit varmaan valottaa vähän että mistä tässä on kyse? :)
AMD Athlon 64 5600+ || ATI Radeon 3650 || 2x 500Gb SATA|| 4Gb RAM || High Definition Audio
Blogi

~unknown

  • Vieras
Vs: Mozillan testipilotiksi?
« Vastaus #2 : 14.08.09 - klo:13.46 »
Itse sain sellaisen kuvan että tuo lisäosa antaa lisäosia ym. sälää testattavaksi, vai?

serola

  • Käyttäjä
  • Viestejä: 647
    • Profiili
Vs: Mozillan testipilotiksi?
« Vastaus #3 : 14.08.09 - klo:14.02 »
Hmm...
Lainaus
Paketin Test Pilot 0.1.1 asennus ei onnistunut, koska se ei ole yhteensopiva Firefoxin version 3.0.13 kanssa.
Eli sekö siitä sitten?

salai

  • Käyttäjä
  • Viestejä: 2126
    • Profiili
Vs: Mozillan testipilotiksi?
« Vastaus #4 : 14.08.09 - klo:14.17 »
Hmm...
Lainaus
Paketin Test Pilot 0.1.1 asennus ei onnistunut, koska se ei ole yhteensopiva Firefoxin version 3.0.13 kanssa.
Eli sekö siitä sitten?
3.0.* version tuki loppuu ensi vuoden alkupuolella, eikä siihen tehdä nytkään muita kuin turvapäivityksiä, joten miksi sitä pitäisi käyttää uutuuksien testaamiseen?
Shiretoko/3.5.3pre:ssä  ei ollut ongelmia asennuksen kanssa.

retu

  • Käyttäjä
  • Viestejä: 949
    • Profiili
Vs: Mozillan testipilotiksi?
« Vastaus #5 : 14.08.09 - klo:14.29 »
Siellähän sanotaan että laajennus vaatii FF3.5 version. ::)

Uusimpia ominaisuuksia sun muita kilkkeitä ei tietenkään testata vanhoilla ohjelmilla. Varmaan voisi olettaa että tuo toimisi vanhemmissakin versioissa, jos kerran palikan tarkoitus on ilmoittaa uusista virkosista kehitysversiossa. Ilmeisesti 3.5 katsotaan tässä yhteydessä jo vanhaksi versioksi. Olettavat varmaan että surffari, joka on kiinnostunut tämmöisestä, käyttää muutenkin viimeisimpiä softia.

serola

  • Käyttäjä
  • Viestejä: 647
    • Profiili
Vs: Mozillan testipilotiksi?
« Vastaus #6 : 14.08.09 - klo:14.38 »
Siellähän sanotaan että laajennus vaatii FF3.5 version. ::)
Ja siellä tarkoittanee tätä sivua  ;D

Olisivat saaneet mainita sen heti värväyssivulla ja lisätä linkin myös Shiretokon lataussivulle.

EDIT: Niin, ja pieni varoituksen sana innokkaimmille pilottikandidaateille. Testaaminen on järkevä tehdä erillään toimivista ohjelmista. Esimerkiksi FF 3.5.2:ssa ei näytä toimivan suomen kielen oikoluku (Voikko). Mutta apu kyllä löytyy yleensä kaikkeen, kunhan jaksaa etsiä  :)
« Viimeksi muokattu: 14.08.09 - klo:15.02 kirjoittanut serola »